.lista-numerada {
    counter-reset: item;
    padding-left: 0;
}

    .lista-numerada li {
        list-style: none;
        counter-increment: item;
        position: relative;
        padding-left: 2rem;
        margin-bottom: 10px;
    }

        .lista-numerada li::before {
            content: counter(item) ".";
            position: absolute;
            left: 0;
            top: 0;
            font-weight: bold;
            color: black; /* azul Bootstrap */
        }

.lista-vinetas {
    padding-left: 0;
}

    .lista-vinetas li {
        list-style: none;
        position: relative;
        padding-left: 1.5rem;
        margin-bottom: 8px;
    }

        .lista-vinetas li::before {
            content: "•";
            position: absolute;
            left: 0;
            top: 0;
            font-size: 1.2rem;
            color: black; /* azul Bootstrap */
            font-weight: bold;
        }
